Bug 234230 - install rhel5 x86_64 hang
Summary: install rhel5 x86_64 hang
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Martuccelli
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 19:12 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 15:44:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v (6.39 KB, text/plain)
2007-03-27 19:12 UTC, Need Real Name
no flags Details

Description Need Real Name 2007-03-27 19:12:53 UTC
Description of problem:
try to pxe/kickstart install rhel5 x86_64 rhel5 on a new Dell Optiplex 740 box.
it hung on when booting the install kernel.
Installed 32bit x86 with NO problem at all. Attached the lspci -v output when it
was running x86 of rhel5.

Version-Release number of selected component (if applicable):
rhel5 x86_64 gold

How reproducible:
always.


Steps to Reproduce:
1. pxe boot
2. choose pre-configured rhel5 server kickstart install
3. hang on booting install kernel.
mesgs on screen:
===
SELinux: Registering netfilter hooks,
Initializing Crypo
...
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
===
Machine must be hard reset 

  
Actual results:
hang

Expected results:
install normally

Additional info:

Comment 1 Need Real Name 2007-03-27 19:12:53 UTC
Created attachment 151067 [details]
lspci -v

Comment 2 Need Real Name 2007-04-05 15:39:58 UTC
tried again with "noapic" and the installation finished with no problem.
so please close this ticket.


Note You need to log in before you can comment on or make changes to this bug.